View Issue Details

IDProjectCategoryView StatusLast Update
0000128Siril[All Projects] Sirilpublic2016-04-23 00:33
Reporterlock42Assigned Tovinvin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformOSArch LinuxOS Version
Product Version0.9.3 
Target Version0.9.4Fixed in Version0.9.4 
Summary0000128: Use siril.desktop and others (?) in archlinux
DescriptionDuring packaging process of Arch Linux one can add the installation of files like siril.desktop and siril.xml in order too have icons and double-click features.
TagsNo tags attached.

Relationships

related to 0000107 feedback Add and modify files in install process for better integration 

Activities

Issue History

Date Modified Username Field Change
2016-04-18 13:45 lock42 New Issue
2016-04-18 13:45 lock42 Status new => assigned
2016-04-18 13:45 lock42 Assigned To => vinvin
2016-04-18 14:26 vinvin Relationship added related to 0000107
2016-04-23 00:33 vinvin Note Added: 0000262
2016-04-23 00:33 vinvin Status assigned => resolved
2016-04-23 00:33 vinvin Fixed in Version => 0.9.4
2016-04-23 00:33 vinvin Resolution open => fixed
2016-12-19 16:32 lock42 Category General => Software Development
2016-12-19 16:50 lock42 Category Software Development => Software
2016-12-19 23:30 lock42 Category Software => Siril